{driver: ILAMB, id: 3cfe3a2f-c71a-4cba-8c7a-39b20dfc9936, prefix: /state/partition1/363270.beach.colorado.edu/3cfe3a2f-c71a-4cba-8c7a-39b20dfc9936,
  server: 'https://csdms.colorado.edu/wmt/api-testing', start_time: '2017-08-24T12:15:32.652778',
  stdout: stdout}
